/*--------------------------------------------------------------
# Front Page
--------------------------------------------------------------*/

.p-home__fv {
	position: relative;
	display: flex;
	align-items: center;
	height: 100svh;
	min-height: 600px;
	margin-bottom: 150px;
	opacity: 0;
	animation: fadeIn 0.5s ease-in-out forwards;
	transform: translateY(5px);
}
@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translateY(5px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
.p-home__fv .row {
	justify-content: space-between;
}
.p-home__fv .col_left {
	width: 45%;
}
.p-home__fv .col_left .title {
	font-size: 48px;
	font-weight: 500;
	letter-spacing: 0.2em;
	color: var(--color-black);
}
.p-home__fv .col_right {
	width: 50%;
}
.p-home__fv .col_right p {
	font-size: 20px;
	font-weight: var(--font-regular);
	line-height: 2;
}
.p-home__fv .en {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.p-home__fv .en p {
	font-size: min(8.5vw, 110px);
	font-weight: var(--font-exlight);
	line-height: 1;
	color: var(--color-black);
	transform: translateY(0.15em);
	margin: 0;
}
@media (max-width: 767px) {
	.p-home__fv .row {
		padding-top: 50px;
	}
	.p-home__fv .row > * {
		width: 100%;
	}
	.p-home__fv .col_right p {
		font-size: 18px;
		margin: 30px 0 0 0;
	}
	.p-home__fv .en p {
		font-weight: var(--font-light);
	}
}

/*--------------------------------------------------------------
.p-home__news
--------------------------------------------------------------*/


